﻿/* -- ASPxMenu -- */
.dxmControl_idebit
{
	font: 9pt;
	color: black;
}
.dxmControl_idebit a, .dxmMenu_idebit a, .dxmVerticalMenu_idebit a, .dxmSubMenu_idebit a
{
	color: black;
	text-decoration: none;
}
.dxmControl_idebit a:hover
{
	text-decoration:none;
}
.dxmMenu_idebit, .dxmVerticalMenu_idebit
{
	font: 9pt;
	color: black;
	background-color: #F0F0F0;
	border-style: none;
	padding: 0px 0px 0px 0px;
	
	background-image: url('mItemBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;					
}

.dxmVerticalMenu_idebit
{
	background-color: #EDF3F4;
	border: Solid 1px #666666;
	padding: 1px 1px 1px 1px;
	
	background-image: url('mVItemBack.gif');
    background-repeat:repeat-x;
    background-position:top;
}

.dxmMenuGutter_idebit
{
}
.dxmMenuSeparator_idebit
{
	background-color: #FFFFFF;
}
.dxmMenuVerticalSeparator_idebit
{
	width: 100%!important;
	height: 1px!important;
	background-color: #D5D5D5;
}

.dxmMenuItem_idebit, .dxmMenuItemWithImage_idebit, .dxmMenuItemWithPopOutImage_idebit, .dxmMenuItemWithImageWithPopOutImage_idebit,
.dxmVerticalMenuItem_idebit, .dxmVerticalMenuItemWithImage_idebit, .dxmVerticalMenuItemWithPopOutImage_idebit, .dxmVerticalMenuItemWithImageWithPopOutImage_idebit, 
.dxmMenuLargeItem_idebit, .dxmMenuLargeItemWithImage_idebit, .dxmMenuLargeItemWithPopOutImage_idebit, .dxmMenuLargeItemWithImageWithPopOutImage_idebit,
.dxmVerticalMenuLargeItem_idebit, .dxmVerticalMenuLargeItemWithImage_idebit, .dxmVerticalMenuLargeItemWithPopOutImage_idebit, .dxmVerticalMenuLargeItemWithImageWithPopOutImage_idebit
{
	font: 9pt;
	color: black;
	white-space: nowrap;
	background-image: url('mItemBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;					
}
.dxmVerticalMenuItem_idebit, .dxmVerticalMenuItemWithImage_idebit, .dxmVerticalMenuItemWithPopOutImage_idebit, .dxmVerticalMenuItemWithImageWithPopOutImage_idebit
{
	/*border-bottom: Solid 1px #D5D5D5;*/
	border-bottom-style: none;	
	border-top-style: none;	
	border-left-style: none;
	border-right-style: none;	
	
	background-image: url('mVItemBack.gif');
    background-repeat: repeat-x;
    background-position: top;
}

.dxmVerticalMenuLargeItem_idebit, .dxmVerticalMenuLargeItemWithImage_idebit, .dxmVerticalMenuLargeItemWithPopOutImage_idebit, .dxmVerticalMenuLargeItemWithImageWithPopOutImage_idebit
{
	/*border-bottom: Solid 1px #D5D5D5;*/
	border-bottom-style: none;
	border-top-style:  none;	
	border-left-style: none;
	border-right-style: none;
	
	background-image: url('mLargeItemBack.gif');
    background-repeat: repeat-x;
    background-position: top;
}

.dxmMenuLargeItem_idebit, .dxmMenuLargeItemWithImage_idebit, .dxmMenuLargeItemWithPopOutImage_idebit, .dxmMenuLargeItemWithImageWithPopOutImage_idebit,
.dxmVerticalMenuLargeItem_idebit, .dxmVerticalMenuLargeItemWithImage_idebit, .dxmVerticalMenuLargeItemWithPopOutImage_idebit, .dxmVerticalMenuLargeItemWithImageWithPopOutImage_idebit
{
	background-image: url('mLargeItemBack.gif');
    background-repeat: repeat-x;
    background-position: top;
}

.dxmMenuItem_idebit, .dxmMenuItemWithImage_idebit
{
	padding-top: 4px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 9px;	
}
.dxmMenuItem_idebit
{
	padding-right: 13px;
	padding-left: 13px;	    
}

.dxmMenuItemWithPopOutImage_idebit, .dxmMenuItemWithImageWithPopOutImage_idebit
{
	padding-top: 4px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 9px;
}
.dxmMenuItemWithPopOutImage_idebit
{
	padding-right: 13px;
	padding-left: 13px;    
}
.dxmVerticalMenuItem_idebit
{
	padding-top: 3px;
	padding-right: 19px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.dxmVerticalMenuItemWithImage_idebit
{
	padding-top: 3px;	
	padding-right: 19px;	
	padding-bottom: 4px;	
	padding-left: 8px;
}
.dxmVerticalMenuItemWithPopOutImage_idebit
{
	padding-top: 3px;	
	padding-right: 6px;	
	padding-bottom: 4px;
	padding-left: 8px;	
}
.dxmVerticalMenuItemWithImageWithPopOutImage_idebit
{
	padding-top: 3px;	
	padding-right: 6px;	
	padding-bottom: 4px;	
	padding-left: 8px;	
}
.dxmMenuLargeItem_idebit, .dxmMenuLargeItemWithImage_idebit
{
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 11px;
}
.dxmMenuLargeItemWithPopOutImage_idebit, .dxmMenuLargeItemWithImageWithPopOutImage_idebit
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItem_idebit, .dxmVerticalMenuLargeItemWithImage_idebit
{
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItemWithPopOutImage_idebit, .dxmVerticalMenuLargeItemWithImageWithPopOutImage_idebit
{
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 11px;
}

.dxmMenuItemSelected_idebit, .dxmMenuItemSelectedWithImage_idebit, .dxmMenuItemSelectedWithPopOutImage_idebit, .dxmMenuItemSelectedWithImageWithPopOutImage_idebit,
.dxmVerticalMenuItemSelected_idebit, .dxmVerticalMenuItemSelectedWithImage_idebit, .dxmVerticalMenuItemSelectedWithPopOutImage_idebit, .dxmVerticalMenuItemSelectedWithImageWithPopOutImage_idebit,
.dxmMenuLargeItemSelected_idebit, .dxmMenuLargeItemSelectedWithImage_idebit, .dxmMenuLargeItemSelectedWithPopOutImage_idebit, .dxmMenuLargeItemSelectedWithImageWithPopOutImage_idebit,
.dxmVerticalMenuLargeItemSelected_idebit, .dxmVerticalMenuLargeItemWithImageSelected_idebit, .dxmVerticalMenuLargeItemSelectedWithPopOutImage_idebit, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage_idebit
{
	background-color: white;
	color: White;
	
	background-image: url('mItemSBack.gif');
    background-repeat: repeat-x;
    background-position: top;
}
.dxmVerticalMenuItemSelected_idebit, .dxmVerticalMenuItemSelectedWithImage_idebit, .dxmVerticalMenuItemSelectedWithPopOutImage_idebit, .dxmVerticalMenuItemSelectedWithImageWithPopOutImage_idebit,
.dxmVerticalMenuLargeItemSelected_idebit, .dxmVerticalMenuLargeItemWithImageSelected_idebit, .dxmVerticalMenuLargeItemSelectedWithPopOutImage_idebit, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage_idebit
{
	background-color: white;
	color: White;
	
	/*border-bottom: solid 1px #98BFC2;*/
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	
	background-image: url('mVItemSBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;				
}
.dxmMenuLargeItemSelected_idebit, .dxmMenuLargeItemSelectedWithImage_idebit, .dxmMenuLargeItemSelectedWithPopOutImage_idebit, .dxmMenuLargeItemSelectedWithImageWithPopOutImage_idebit,
.dxmVerticalMenuLargeItemSelected_idebit, .dxmVerticalMenuLargeItemWithImageSelected_idebit, .dxmVerticalMenuLargeItemSelectedWithPopOutImage_idebit, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage_idebit
{
	background-image: url('mLargeItemSBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;				    
}

.dxmMenuItemSelected_idebit, .dxmMenuItemSelectedWithImage_idebit
{
	padding-top: 4px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 9px;	
}
.dxmMenuItemSelected_idebit
{
	padding-right: 13px;
	padding-left: 13px;
}

.dxmMenuItemSelectedWithPopOutImage_idebit, .dxmMenuItemSelectedWithImageWithPopOutImage_idebit
{
	padding-top: 4px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 9px;
}
.dxmMenuItemSelectedWithPopOutImage_idebit
{
	padding-right: 13px;
	padding-left: 13px;	
}	

.dxmVerticalMenuItemSelected_idebit
{
	padding-top: 3px;
	padding-right: 19px;
	padding-bottom: 4px;
	padding-left: 8px;	
}
.dxmVerticalMenuItemSelectedWithImage_idebit
{
	padding-top: 3px;	
	padding-right: 19px;	
	padding-bottom: 4px;	
	padding-left: 8px;	
}
.dxmVerticalMenuItemSelectedWithPopOutImage_idebit
{
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.dxmVerticalMenuItemSelectedWithImageWithPopOutImage_idebit
{
	padding-top: 3px;	
	padding-right: 6px;	
	padding-bottom: 4px;	
	padding-left: 8px;	
}
.dxmMenuLargeItemSelected_idebit, .dxmMenuLargeItemSelectedWithImage_idebit
{
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 11px;
}
.dxmMenuLargeItemSelectedWithPopOutImage_idebit, .dxmMenuLargeItemSelectedWithImageWithPopOutImage_idebit
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItemSelected_idebit, .dxmVerticalMenuLargeItemSelectedWithImage_idebit
{
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItemSelectedWithPopOutImage_idebit, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage_idebit
{
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxmMenuItemHover_idebit, .dxmMenuItemHoverWithImage_idebit, .dxmMenuItemHoverWithPopOutImage_idebit, .dxmMenuItemHoverWithImageWithPopOutImage_idebit, 
.dxmVerticalMenuItemHover_idebit, .dxmVerticalMenuItemHoverWithImage_idebit, .dxmVerticalMenuItemHoverWithPopOutImage_idebit, .dxmVerticalMenuItemHoverWithImageWithPopOutImage_idebit, 
.dxmMenuLargeItemHover_idebit, .dxmMenuLargeItemHoverWithImage_idebit, .dxmMenuLargeItemHoverWithPopOutImage_idebit, .dxmMenuLargeItemHoverWithImageWithPopOutImage_idebit, 
.dxmVerticalMenuLargeItemHover_idebit, .dxmVerticalMenuLargeItemHoverWithImage_idebit, .dxmVerticalMenuLargeItemHoverWithPopOutImage_idebit, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage_idebit
{
	background-color: #CBCBCB;
	color: black;
	
	background-image: url('mItemHBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;
}
.dxmMenuItemHoverWithImage_idebit
{
    border-style:none;
}
.dxmVerticalMenuItemHover_idebit, .dxmVerticalMenuItemHoverWithImage_idebit, .dxmVerticalMenuItemHoverWithPopOutImage_idebit, .dxmVerticalMenuItemHoverWithImageWithPopOutImage_idebit, 
.dxmVerticalMenuLargeItemHover_idebit, .dxmVerticalMenuLargeItemHoverWithImage_idebit, .dxmVerticalMenuLargeItemHoverWithPopOutImage_idebit, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage_idebit
{
	border-bottom-style: none;
	border-top-style: none;	
	border-left-style: none;
	border-right-style: none;
	color: black;	
	
	background-image: url('mVItemHBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;
}
.dxmMenuLargeItemHover_idebit, .dxmMenuLargeItemHoverWithImage_idebit, .dxmMenuLargeItemHoverWithPopOutImage_idebit, .dxmMenuLargeItemHoverWithImageWithPopOutImage_idebit,
.dxmVerticalMenuLargeItemHover_idebit, .dxmVerticalMenuLargeItemHoverWithImage_idebit, .dxmVerticalMenuLargeItemHoverWithPopOutImage_idebit, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage_idebit
{
	background-image: url('mLargeItemHBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;    
}

.dxmMenuItemHover_idebit, .dxmMenuItemHoverWithImage_idebit
{
	padding-top: 4px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 9px;		
}
.dxmMenuItemHover_idebit
{
	padding-right: 13px;
	padding-left: 13px;		
}
.dxmMenuItemHoverWithPopOutImage_idebit, .dxmMenuItemHoverWithImageWithPopOutImage_idebit
{	
	padding-top: 4px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 9px;		
}	
.dxmMenuItemHoverWithPopOutImage_idebit
{	
	padding-right: 13px;
	padding-left: 13px;		
}	
.dxmVerticalMenuItemHover_idebit
{
	padding-top: 3px;
	padding-right: 19px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.dxmVerticalMenuItemHoverWithImage_idebit
{    
	padding-top: 3px;	
	padding-right: 19px;	
	padding-bottom: 4px;	
	padding-left: 8px;		
}
.dxmVerticalMenuItemHoverWithPopOutImage_idebit
{
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.dxmVerticalMenuItemHoverWithImageWithPopOutImage_idebit
{
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.dxmMenuLargeItemHover_idebit, .dxmMenuLargeItemHoverWithImage_idebit
{    
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 11px;		
}
.dxmMenuLargeItemHoverWithPopOutImage_idebit, .dxmMenuLargeItemHoverWithImageWithPopOutImage_idebit
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 11px;    		
}
.dxmVerticalMenuLargeItemHover_idebit, .dxmVerticalMenuLargeItemHoverWithImage_idebit
{
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItemHoverWithPopOutImage_idebit, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage_idebit
{
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxmSubMenu_idebit
{
	font: 9pt;
	color: black;
	background-color: #EDF3F4;
	border: solid 1px #666666;
	padding: 2px 2px 2px 2px;
}
.dxmSubMenuGutter_idebit
{
	background-color: #EDF3F4;
}
.dxmSubMenuSeparator_idebit
{
	background-color: #A8A8A8;
}
.dxmSubMenuItem_idebit, .dxmSubMenuItemWithImage_idebit, .dxmSubMenuItemWithPopOutImage_idebit, .dxmSubMenuItemWithImageWithPopOutImage_idebit
{
	font: 9pt;
	color: black;
	white-space: nowrap;
}
.dxmSubMenuItem_idebit, .dxmSubMenuItemWithImage_idebit
{
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.dxmSubMenuItemWithPopOutImage_idebit
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.dxmSubMenuItemWithImageWithPopOutImage_idebit
{	
    padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;    
}
.dxmSubMenuItemSelected_idebit, .dxmSubMenuItemSelectedWithImage_idebit, .dxmSubMenuItemSelectedWithPopOutImage_idebit, .dxmSubMenuItemSelectedWithImageWithPopOutImage_idebit
{
	background-color: #9ECED6;
	border: solid 1px #87B8C7;
}
.dxmSubMenuItemSelected_idebit, .dxmSubMenuItemSelectedWithImage_idebit
{
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmSubMenuItemSelectedWithPopOutImage_idebit
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmSubMenuItemSelectedWithImageWithPopOutImage_idebit
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;    
}
.dxmSubMenuItemHover_idebit, .dxmSubMenuItemHoverWithImage_idebit, .dxmSubMenuItemHoverWithPopOutImage_idebit, .dxmSubMenuItemHoverWithImageWithPopOutImage_idebit
{
	background-color: #D9ECED;
	border: solid 1px #C0DDE0;
}
.dxmSubMenuItemHover_idebit, .dxmSubMenuItemHoverWithImage_idebit
{
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmSubMenuItemHoverWithPopOutImage_idebit
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmSubMenuItemHoverWithImageWithPopOutImage_idebit
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;    
}
.dxmSubMenuBorderCorrector_idebit
{
    position: absolute;
    border: 0px;
	padding: 0px;
}
/* Disabled */
.dxmDisabled_idebit
{
	color: #93a1a4;
	cursor: default;
}